@font-face {
    font-family: 'icmfontb5hkb';
    src: url('fonts/icmfontb5hkb.ttf') format('truetype'),
         url('fonts/icmfontb5hkb.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontb5hkb' !important; }
.icm-glyph:before { content: "\e900"; }
